SiiNunit
{
//locale/en_us

localization_db : .localization
{	
	key[]: "brand_bpm"
	val[]: "BlueprintMods"
	
	key[]: "body_cargo_types_26ft_2ax"
	val[]: "Heavy Equipment"
	
	key[]: "body_cargo_types_26ft_2ax_sp"
	val[]: "Heavy Equipment"
	
	key[]: "body_cargo_types_26ft_3ax"
	val[]: "Heavy Equipment"
	
	key[]: "body_cargo_types_26ft_3ax_sp"
	val[]: "Heavy Equipment"	
	
	key[]: "body_cargo_types_26ft_3ax_n"
	val[]: "Heavy Equipment"
	
	key[]: "body_cargo_types_50ft_3ax"
	val[]: "Heavy Equipment"
	
	key[]: "body_cargo_types_50ft_3ax_sp"
	val[]: "Heavy Equipment"
	
	key[]: "body_cargo_types_50ft_3ax_n"
	val[]: "Heavy Equipment"
	
	key[]: "tandem"
	val[]: "Tandem"	
	
	key[]: "tridem"
	val[]: "Tridem"
	
	key[]: "deck"
	val[]: "Deck"
	
	key[]: "26"
	val[]: "26ft"
	
	key[]: "50"	
	val[]: "50ft"
	
	key[]: "chain_jeep"
	val[]: "Deck with Jeep"
	
	key[]: "chain_sngl"
	val[]: "Deck only"
	
	key[]: "chain_jp_spr"
	val[]: "Deck with Jeep and Spreader"
	
	key[]: "chain_spreader"	
	val[]: "with Spreader"
	
	key[]: "flpnck"
	val[]: "& Flip Neck"
	
	key[]: "coiled"						//deloupe lowboy
	val[]: "Coiled"
	
	key[]: "straight"					//deloupe lowboy
	val[]: "Straight"
	
	key[]: "jeep"						//deloupe lowboy
	val[]: "w/Jeep"
	
	key[]: "cables"						//deloupe lowboy
	val[]: "Cables"
	
	key[]: "harvester"	
	val[]: "Harvester"	
	
	key[]: "wheel_loader"	
	val[]: "Wheel Loader"	
	
}
}
